/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/



@media screen and (min-width: 320px) and (max-width: 480px) {
 .post-content h1 {
    font-size: 28px !important;
    line-height: 1em !important;
    text-align: center !important;
}
img.alignnone.size-full.wp-image-769 {
   width: 100%
}
body.page.page-id-656.has-sidebar div#content {
    width: 100%!important;
}
.post-content h2 {
    text-align: center;
}
}

@media screen and (max-width: 600px) {
.fusion-video iframe, iframe  {
  
    width: 100%;
}
ul.convert-list {
   text-align: center;
}
p > img.alignnone.size-full.wp-image-553,
p > img.alignnone.size-full.wp-image-586 {
    margin: 0 auto;
    display: block;
}
.post-content h2 {
    text-align: center;
}
}

@media screen and (min-width: 700px) and (max-width:800px) {
.fusion-video iframe, iframe {
    border: none;
    width: 70%;
    height: 250px;
}
.fusion-mobile-menu-icons a:before {
    color: #00719c !important;
}

/*.fusion-layout-column .fusion-column-wrapper {
  
    text-align: center;
}*/
span.fusion-imageframe {
    text-align: center !important;
    display: block;
}
}